.uc-page-body .CMP-CM05-block .CMP-CM32-container:nth-child(2) .corp-wrap-content > .uc-lyt-row > .uc-lyt-col > .parsys > *:first-child > *, .uc-page-body .CMP-CM05-block .CMP-CM32-container:nth-child(2) .corp-wrap-content > .uc-lyt-row > .uc-lyt-col > .parsys > .CMP-CM06-section > .corp-content > *:first-child > * { margin-top: 0; }

.uc-page-body .uc-lyt-container { border-top: none; }
.corp-ftr-wrap { position: relative; }

.corp-ftr-btn-pagetop { position: absolute; top: -50px; right: 10px; display: none; z-index: 99; cursor: pointer; }

.corp-ftr-btn-pagetop p { position: relative; z-index: 101; }

.corp-ftr-btn-pagetop p button { display: inline-block; text-indent: 100%; white-space: nowrap; overflow: hidden; width: 40px; height: 40px; background: #F08100; border-radius: 50%; position: relative; }

.corp-ftr-btn-pagetop p button:hover { text-decoration: none; }

.corp-ftr-btn-pagetop p button::after { content: ""; display: inline-block; vertical-align: middle; position: absolute; top: 50%; right: 13px; margin-top: -4px; width: 14px; height: 14px; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

.corp-ftr-btn-pagetop.js-fixed { position: fixed; bottom: 10px; right: 10px; top: auto; }

.corp-ftr-wrap-gnav { border-top: #EADEC4 1px solid; background: #FDF9F1; }

.corp-ftr-wrap-gnav .uc-lyt-row { padding: 20px 24px 26px; }

.corp-ftr-gnav .uc-lyt-grid-col-flex { padding: 0; }

.corp-ftr-list-gnav { margin-top: 0; }

.corp-ftr-list-gnav > ul { list-style: none; }

.corp-ftr-list-gnav > ul > li { border-bottom: #EADEC4 1px solid; position: relative; }

.corp-ftr-list-gnav > ul > li > a { display: block; font-size: 14px; font-weight: 700; padding: 11px 0; position: relative; }

.corp-ftr-list-gnav > ul > li > a:hover { text-decoration: none; }

.corp-ftr-list-gnav > ul > li > a[target="_blank"] { padding-right: 25px; }

.corp-ftr-list-gnav > ul > li > a[target="_blank"]::after { content: ""; display: inline-block; vertical-align: middle; position: static; top: 50%; bottom: 0; right: 5px; width: 15px; height: 15px; margin-top: -4px; margin-left: 5px; background: transparent url(/content/dam/sites/www_unicharm_co_jp/images/common/icon-common-blank.png) no-repeat center center; background-size: 15px 15px; }

.corp-ftr-wrap-site { text-align: center; }

.corp-ftr-wrap-site > * { display: inline-block; }

.corp-ftr-list-site { margin-top: 10px; display: inline-block; }

.corp-ftr-list-site > * { display: inline-block; font-size: 0; }

.corp-ftr-list-site > * > li { font-size: 12px; line-height: 1; font-weight: 700; margin: 20px 0 0; list-style: none; display: inline-block; border-left: #EADEC4 1px solid; }

.corp-ftr-list-site > * > li a { display: block; padding: 0 10px; }

.corp-ftr-list-site > * > li a:hover { text-decoration: none; }

.corp-ftr-list-site > * > li a[target="_blank"]::after { position: static; }

.corp-ftr-link-site { margin-top: 10px; font-size: 0; }

.corp-ftr-link-site > * { display: inline-block; }

.corp-ftr-link-site > * p { font-size: 12px; font-weight: 700; line-height: 1; margin: 0 10px; }

.corp-ftr-link-site > * p a { display: block; }

.corp-ftr-link-site > * p a:hover { text-decoration: none; }

.corp-ftr-wrap-copy .uc-lyt-row { padding: 18px 0; }

.corp-ftr-inner-copy { display: flex; align-items: center; justify-content: center; }

.corp-ftr-logo { margin: 0 5px; }

.corp-ftr-logo img { width: 74px; height: auto; }

.corp-ftr-copy { margin: 0 5px; }

.corp-ftr-copy > * { font-size: 10px; }
.corp-ftr-wrap-gnav .uc-lyt-row { padding: 50px 50px 100px; }
.corp-ftr-wrap-gnav .uc-lyt-row .uc-lyt-col { padding: 0; }
.corp-ftr-gnav { margin: 0 -1px; }
.corp-breadcrumb { margin: 10px 0 0; padding: 0; }

.corp-breadcrumb .uc-mod-nav-breadcrumb-01 { overflow-x: auto; overflow-y: hidden; white-space: nowrap; font-size: 0; padding-top: 5px; padding-bottom: 5px; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li { float: none; display: inline-block; vertical-align: middle; font-size: 12px; line-height: 1; margin-right: 12px; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li > span { font-weight: 700; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a { padding-right: 14px; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a:hover { text-decoration: none; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a::after { position: absolute; top: 50%; right: 0; display: inline-block; width: 5px; height: 5px; content: ""; -webkit-transform: rotate(45deg); transform: rotate(45deg); border-top: #9B9B9B 1px solid; border-right: #9B9B9B 1px solid; margin-top: -2px; }
  
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li:first-child a span {
  /* display: block;
  font-size: 0; 
  line-height: 0;  */
  width: 12px; 
  /* height: 12px; 
  background: transparent url(../images/homeIcon.png) no-repeat center center;  */
  background-size: 12px 12px; 
}
/* .corp-breadcrumb .uc-mod-nav-breadcrumb-01 li:first-child a span { display: block; font-size: 0; line-height: 0; width: 12px; height: 12px; background: transparent url(../images/homeIcon.png) no-repeat center center; background-size: 12px 12px; } */
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    font-size: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.uc-list, .CMP-CM10-text div, .CMP-CM34-rich-text div, .CMP-CM43-text-mulit-link div, .uc-mod-nav-breadcrumb-01 {
  margin: 0;
}
.uc-mod-nav-breadcrumb-01 {
  margin: 0 0 0 0;
}

.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li {
    font-size: 14px;
    margin-right: 15px;
}
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li {
    float: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    line-height: 1;
    margin-right: 12px;
}
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a {
    padding-right: 17px;
}
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a {
    padding-right: 14px;
}
body a:link {
    color: #262626;
}
a:link, a:hover, a:visited, a:active {
    color: #262626;
}

.uc-mod-nav-breadcrumb-01 a {
    padding-right: 1.5rem;
}
.uc-mod-nav-breadcrumb-01 a {
    position: relative;
    display: block;
    padding: 0 12px 0 0;
    color: #666;
}
body a {
    text-decoration: none;
}
.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li a::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: inline-block;
  width: 5px;
  height: 5px;
  content: "";
  -webkit-transform: rotate(
45deg
);
  transform: rotate(
45deg
);
  border-top: #9B9B9B 1px solid;
  border-right: #9B9B9B 1px solid;
  margin-top: -2px;
}

.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li {
    font-size: 14px;
    margin-right: 15px;
}

.corp-breadcrumb .uc-mod-nav-breadcrumb-01 li {
    float: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    line-height: 1;
    margin-right: 12px;
}
.uc-mod-nav-breadcrumb-01 li {
    float: left;
    margin: 0;
    list-style: none;
}
p, li, th, td, caption, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    color: #262626;
}
user agent stylesheet
li {
    text-align: -webkit-match-parent;
}

user agent stylesheet
ol {
    list-style-type: decimal;
}
.CMP-CM32-container {
  position: fixed;
  border-color: white;
  margin: 0;

}
span:hover{
    color:#F8B800;
}
